.tiles {
    padding: 80px 0 55px 0;

    &-row {
        flex-wrap: wrap;
        margin-top: 25px;

        @media(max-width: 1020px) {
            margin-top: 23px;
        }

        @media(max-width: 480px) {
            margin-top: 15px;
        }
    }

    @media(max-width: 1020px) {
        padding: 30px 0 40px 0;
    }

    @media(max-width: 480px) {
        padding: 20px 0 20px 0;
    }

}

.tile {
    flex-basis: calc(50% - 40px);
    margin: 17px 0 0;

    @media(max-width: 480px) {
        &:first-child {
            margin-top: 0
        }
    }

    &-container {
        max-width: 353px;

        @media(max-width: 480px) {
            display: flex;
            flex-direction: row;
        }
    }

    &-icon {
        margin-bottom: 23px;

        @media(max-width: 1020px) {
            margin-bottom: 18px;

            img {
                width: 36px;
                height: 36px
            }
        }

        @media(max-width: 1020px) {
            flex-basis: 65px;
            min-width: 65px;
        }
    }

    &-title {
        font-size: 24px;
        font-weight: 600;
        line-height: 1.25;
        color: #000000;
        margin-bottom: 9px;

        @media(max-width: 1020px) {
            margin-bottom: 6px;
            font-size: 18px;
        }

        @media(max-width: 480px) {
            margin-bottom: 5px;
            font-size: 14px;

        }
    }

    &-description {
        opacity: 0.4;
        font-size: 16px;
        line-height: 1.5;
        color: #000000;

        @media(max-width: 1020px) {
            font-size: 14px;
        }

        @media(max-width: 480px) {
            font-size: 12px;
        }
    }

    @media(max-width: 1020px) {
        flex-basis: calc(50% - 20px);
        box-shadow: 0 0 16px 0 rgba(0, 0, 0, 0.1);
        padding: 24px;
        border-radius: 8px;
    }

    @media(max-width: 480px) {
        flex-basis: 100%;
        box-shadow: 0 0 16px 0 rgba(0, 0, 0, 0.1);
        padding: 24px 14px;
        border-radius: 8px;

    }

}
